@charset "UTF-8";
/* CSS Document */

#selfholder {
	width: 958px;
	float: left;
	min-height: 950px;
	height: auto;
	background-image: url(../self_landing_imgs/landing_BG.jpg);
	background-repeat: no-repeat;
	}
	
	
	
#selfleft {
	width: 707px;
	float: left;
	margin-right: 20px;

	}
	
#selfright {
	width: 231px;
	float: left;
	margin-top: 200px;

	}
	
	
#accordion-holder {
	width: 231px;
	float: right;
	
	
	}
	

	
.accord-txt-drain{
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 10px;
	line-height:15px;	
	width:220px;
	margin-bottom: 10px;
		}